🚀 Visual Navigation for Link Fields! See our changelog for details.
curl --request GET \
--url https://app.teable.ai/api/plugin \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"logo": "<string>",
"positions": [
"dashboard"
],
"i18n": {
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": {
"title": "插件标题",
"description": "插件描述"
}
},
"status": "developing",
"createdTime": "<string>",
"lastModifiedTime": "<string>",
"description": "<string>",
"detailDesc": "<string>",
"url": "<string>",
"helpUrl": "<string>",
"pluginUser": {
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"avatar": "<string>"
}
}
]Get plugins
curl --request GET \
--url https://app.teable.ai/api/plugin \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"logo": "<string>",
"positions": [
"dashboard"
],
"i18n": {
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": {
"title": "插件标题",
"description": "插件描述"
}
},
"status": "developing",
"createdTime": "<string>",
"lastModifiedTime": "<string>",
"description": "<string>",
"detailDesc": "<string>",
"url": "<string>",
"helpUrl": "<string>",
"pluginUser": {
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"avatar": "<string>"
}
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Returns data about the plugins.
dashboard, view, contextMenu, panel {
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": { "title": "插件标题", "description": "插件描述" }
}developing, reviewing, published Show child attributes
Was this page helpful?